/* CSS Document 

COLORS
background:		#E7E6DD

*/
body 
{
	background: 		#2F5DA2 url('../images/bkgrd-main.jpg') repeat-x top center;
	font-family:		Arial, Verdana, Helvetica, sans-serif;	
	font-size:			9pt;
	line-height:		14pt;
	color: 				#000000;
}
input, select, textarea 
{
	font-family:		Arial, Verdana, Helvetica, sans-serif;	
	color:				#000000;
	font-size:			9pt;
	line-height:		9pt;
}
td 
{
	font-family:		Arial, Verdana, Helvetica, sans-serif;	
	color:				#000000;
	text-align:			left;
	font-size:			9pt;
	line-height:		14pt;
	vertical-align: 	top;
}
td.label
{
	font-family:		Arial, Verdana, Helvetica, sans-serif;	
	color:				#666666;
	text-align:			left;
	font-size:			9pt;
	line-height:		14pt;	
}
a, a:visited
{
	font-family:		Arial, Verdana, Helvetica, sans-serif;	
	color:				#003399;
	text-decoration:	underline;
}
a:hover
{
	font-family:		Arial, Verdana, Helvetica, sans-serif;	
	color:				#CC0000;
	text-decoration:	underline;
}

h1,h2,h3,h4,h5 {
	font-family:		Arial, Helvetica, sans-serif;
	margin-bottom: 		1px;
	margin-top: 		10px;
	color:				#666666;
}

h1 {
	font-size: 20pt;
	line-height: 22pt;
	color: #000000;
	display: block;
	font-weight: normal;
}

h2 {
	font-size: 14pt;
	color: #003399;
	display: block;
	line-height: 16pt;
	margin: 0;
	margin-bottom: 5px;
	text-transform: uppercase;	
	font-weight: normal;
}
h3 {
	font-size: 13pt;
	line-height: 15pt;
	color:#003399;
}
h4 {
	font-size: 12pt;
	line-height: 13pt;
	color:#000000;
	background-color: #EFEFEF;
}
h5 {
	font-size: 9pt;
	line-height: 14pt;
	color: #6889AB;
	margin-top: 0px;
}



#footer
{
	color:				#666666;
	font-size:			7.5pt;	
	padding:			5px 0 0 0;
	text-align: 		center;
}
#footer a, #footer a:visited
{
	text-transform:		uppercase;
	font-family:		Arial, Verdana, Helvetica, sans-serif;
	color:				#666666;
	text-decoration: 	none;
	margin-left: 		5px;
	margin-right: 		5px;
}
#footer a:hover
{
	color:				#000000;
	text-decoration: 	underline;
}
a.top,a.top:visited
{
	font-family:		Arial, Verdana, Helvetica, sans-serif;	
	font-size:			10px;
	line-height:		10px;	
	color:				#999999;
	font-variant:		small-caps;
	letter-spacing:		1px;	
	text-decoration:	none;
}
a.top:hover {
	color:				#CC0000;
}
a.login, a.login:visited
{
	font-family:		Arial, Verdana, Helvetica, sans-serif;	
	font-size:			18px;
	line-height:		22px;	
	color:				#003399;
	background-color:	#EFEFEF;	
	text-decoration:	none;
	border:				solid 1px #003399;
	padding:			5px;
	font-variant:		small-caps;
	letter-spacing:		1px;
}
a.login:hover
{
	font-family:		Arial, Verdana, Helvetica, sans-serif;	
	font-size:			18px;
	line-height:		22px;	
	color:				#FFFFFF;
	background-color:	#CC0000;
	text-decoration:	none;
	border:				solid 1px #000000;	
	padding:			5px;	
	font-variant:		small-caps;
	letter-spacing:		1px;
}
.border-main
{
	background-color: 	#D4E6FD;
	width: 				790px;
	border: 			3px solid #9AB7E6;

}
.content-home
{
	background: 		#D4E6FD url('../images/bkgrd-content.jpg') repeat-x top center;
	width: 				790px;
}
#content{
	background-color: 	#FFFFFF;
	padding: 			0px;
}
#navbar
{
	background: 		#666666 url('../images/bkgrd-navbar.jpg') repeat-x top center;
	color: 				#FFFFFF;	
	height: 			29px;
	width: 				100%;
	vertical-align: 	middle;
}
#navbar a {
	margin-left: 		10px;
	margin-right: 		10px;
	color:				white;
	font-size: 			12px;
	font-weight: 		bold;
	text-transform:		uppercase; 	
	text-decoration: 	none;
}
#navbar a:hover {
	color:				#2F5DA2;
	text-transform:		uppercase; 	
	text-decoration: 	none; 	
}
.box-main {
	background: 		#FFFFFF url('../images/graybar-bottom.jpg') repeat-x bottom center;
	border: 			1px solid #999999;
	color: 				#003399;
	vertical-align: 	top;
	font-size: 			11pt;
	line-height: 		14pt;
	padding:			0px;
}
.box {
	background-color: 	#FFFFFF;
	border: 			1px solid #999999;
	color: 				#000000;
	vertical-align: 	top;
	font-size: 			9pt;
	line-height: 		14pt;
	padding: 10px;
}
.title {
	font-size:			18pt;
	line-height: 		24pt;
	color:				#2F5DA2; 
	height:				35px;
	vertical-align:text-bottom; 
	text-transform: capitalize;	
	padding-left: 5px;
}
.smallfooter {
	background: 		transparent url('../images/bkgrd-footer.jpg') no-repeat top center; /*#2F5DA2*/
	color: 				#FFFFFF;
	vertical-align: 	top;
	font-size: 			7pt;
	line-height: 		14pt;
	text-align: 		center;
	width: 				100%;
	height: 			69px;
	padding-top:		10px;
}
.topright
{
	float: 				right;
	font-size: 			20pt;
	font-weight: 		bold;
	color: 				black;
	padding-top:		20px;
}

/* DROP ANYLINK CSS */

#dropmenudiv{
position:absolute;
/*
border:1px solid white;
border-bottom-width: 0;
*/
font:normal 12px Verdana;
line-height:20px;
z-index:100;
margin-top:8px;
background-color:#999999;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-top: 1px solid white;
padding: 1px 0;
text-decoration: none;
color:#FFFFFF;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #2F5DA2;